SEAVIEW(1)

NAME
seaview - a multiplatform, graphical user interface for multiple sequence alignment and molecular phylogeny.

SYNOPSIS

seaview [filename]

DESCRIPTION

seaview is the program that starts the SeaView GUI.

SeaView is a graphical interface for multiple sequence alignment and molecular phylogeny. It is able to read various alignment formats (MSF, CLUSTAL, FASTA, PHYLIP, MASE, NEXUS) and the Newick tree format, and allows one to manually edit the alignment, to run DOT-PLOT, CLUSTAL or MUSCLE programs to locally improve the alignment, and also to compute, draw and edit phylogenetic trees.

If started from the command line with filename as an argument, seaview will open the alignment or tree stored in filename and display/draw it on screen. Filename can be in any of the mase, clustal, phylip, msf, fasta, or nexus alignment formats or in the Newick tree format.

OPTIONS

-fast
    Suppresses double buffering for display. This should only accelerate display on very slow systems.

-fontsize n
    Sets the font size to n.

FILES

$HOME/.seaviewrc holds the user's configuration for SeaView.

SEE ALSO

The program is fully documented online. Press the "help" button in the main window. On Debian systems, the text template for SeaView's help can be found in /usr/share/doc/seaview/seaview.html.

Two multiple alignment programs can be called from whithin SeaView: muscle(1) and clustalw(1).

The home page of SeaView is http://pbil.univ-lyon1.fr/software/seaview.html.

SeaView usees some components of the PHYLIP package, see ‘http://evolution.genetics.washington.edu/phylip.html’.

REFERENCE

If you use SeaView in a published work, please cite the following reference: Galtier, N., Gouy, M. and Gautier, C. (1996) SeaView and Phylo_win, two graphic tools for sequence alignment and molecular phylogeny. Comput. Applic. Biosci., 12, 543-548.

AUTHORS

Manolo Gouy <mgouy@biomserv.univ-lyon1.fr>

    Upstream author of SeaView.

Stéphane Bortzmeyer <bortzmeyer@debian.org>

    Wrote this manpage in DocBook XML for the Debian distribution.

Charles Plessy <plessy@debian.org>

    Updated this manpage in DocBook XML for the Debian distribution.

COPYRIGHT
Copyright © 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009 Manolo Gouy
Copyright © 1999 Stéphane Bortzmeyer
Copyright © 2006, 2007, 2008, 2009 Charles Plessy

SeaView is released under the GNU General Public Licence, with a special permission to use some source files from the PHYLIP package. Because these files are used, you are not allowed generate revenue with SeaView.

You can redistribute and/or modify this manpage under same terms as SeaView itself.

On Debian systems, the complete text of the GNU General Public License version 2 can be found in /usr/share/common-licenses/GPL-2.